IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'TARAFTIPI' AND SYSOBJECTS.name = 'HUYGISLEM')
ALTER TABLE dbo.[HUYGISLEM] ADD TARAFTIPI  TINYINT NULL
GO

